[GUI]
ForegroundColor=#cccccc
BackgroundColor=#1f1f1f
BorderColor=#6A9955

[Normal]
ForegroundColor=#cccccc
BackgroundColor=#1f1f1f
BackgroundAltColor=#181818

[Dim]
ForegroundColor=#a0a0a0
BackgroundColor=#fff

[Selected]
ForegroundColor=#cccccc
BackgroundColor=#8c2369

[Excluded]
ForegroundColor=#cccccc
BackgroundColor=#1f1f1f

[GroupLabel]
ForegroundColor=#000000
BackgroundColor=#a8c8a8
ShadowEnabled=1
ShadowColor=#181818

[Palette]
[Palette/0]
ForegroundColor=#ffffbf
BackgroundColor=#1f1f1f
BorderColor=#569cd6
[Palette/1]
ForegroundColor=#bfffbf
BackgroundColor=#1f1f1f
BorderColor=#b5cea8
[Palette/2]
ForegroundColor=#e8e8ff
BackgroundColor=#1f1f1f
BorderColor=#4ec9b0
[Palette/3]
ForegroundColor=#ffe8bf
BackgroundColor=#1f1f1f
BorderColor=#ce9178
[Palette/4]
ForegroundColor=#ffbfff
BackgroundColor=#1f1f1f
BorderColor=#ffd700
[Palette/5]
ForegroundColor=#bfe8ff
BackgroundColor=#1f1f1f
BorderColor=#9cdcfe
[Palette/6]
ForegroundColor=#bfffe8
BackgroundColor=#1f1f1f
BorderColor=#569cd6
[Palette/7]
ForegroundColor=#dba4c9
BackgroundColor=#1f1f1f
BorderColor=#ffe97f
[Address]
[Address/Rva]
ForegroundColor=#ffc814
BackgroundColor=#1f1f1f
BorderColor=#1f1f1f
[Address/Va]
ForegroundColor=#88c36b
BackgroundColor=#1f1f1f
BorderColor=#1f1f1f
[Address/Offset]
ForegroundColor=#c586c0
BackgroundColor=#1f1f1f
BorderColor=#1f1f1f
[Structure]
HeaderLevel1=#9cdcfe
HeaderLevel2=#569cd6
HeaderLevel3=#4ec9b0
StringField=#ce9178
NumberField=#b5cea8
OtherField=#4ec9b0
